.bueno-malo{
    .field.field-node--field-calificacion {
        min-width: 100%;
        .content{
            display: block;
            .field-field-collection-item--field-lo-bueno, 
            .field-field-collection-item--field-lo-malo{
                display: block;
                width: 100%;
                border: 0;
                position: relative;
                &:after{
                    display: none;
                }
                &:before{
                    content: "";
                    width: calc(100% + 40px);
                    height: 50px;
                    background: #00344d;
                    position: absolute;
                    left: -20px;
                    top: 0;
                    z-index: -1;                    
                }
            }
            .field-field-collection-item--field-lo-malo:before{
                    background: $red;
            }
        }

    }
} 